> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /epicgames/games/reviews

> Get Epic player ratings and OpenCritic critic reviews for an Epic Games Store game

**Price:** 5 credits

**⚠️ Common errors:** 412: Game not found



## OpenAPI

````yaml /openapi/games.json post /api/epicgames/games/reviews
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/epicgames/games/reviews:
    post:
      tags:
        - /epicgames
      summary: /epicgames/games/reviews
      description: >-
        Get Epic player ratings and OpenCritic critic reviews for an Epic Games
        Store game


        **Price:** 5 credits


        **⚠️ Common errors:** 412: Game not found
      operationId: __api_epicgames_games_reviews_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EpicgamesGameReviewsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/EpicgamesGameReviews'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    EpicgamesGameReviewsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        game:
          type: string
          minLength: 1
        country:
          $ref: '#/components/schemas/EpicgamesCountry'
          default: US
        locale:
          $ref: '#/components/schemas/EpicgamesLocale'
          default: en-US
      type: object
      required:
        - game
    EpicgamesGameReviews:
      properties:
        '@type':
          type: string
          default: EpicgamesGameReviews
        id:
          type: string
        namespace:
          type: string
        player_rating:
          anyOf:
            - type: number
            - type: 'null'
        poll_tags:
          items:
            $ref: '#/components/schemas/EpicgamesPollTag'
          type: array
          default: []
        critic_score:
          anyOf:
            - type: integer
            - type: 'null'
        critic_median_score:
          anyOf:
            - type: integer
            - type: 'null'
        critic_tier:
          anyOf:
            - type: string
            - type: 'null'
        critic_recommend_percent:
          anyOf:
            - type: integer
            - type: 'null'
        critic_review_count:
          type: integer
          default: 0
        opencritic_url:
          anyOf:
            - type: string
            - type: 'null'
        critic_reviews:
          items:
            $ref: '#/components/schemas/EpicgamesCriticReview'
          type: array
          default: []
      type: object
      required:
        - id
        - namespace
        - title
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    EpicgamesCountry:
      type: string
      enum:
        - US
        - GB
        - CA
        - AU
        - DE
        - FR
        - IT
        - ES
        - NL
        - BR
        - MX
        - IN
        - JP
        - KR
        - TR
        - RU
        - PL
    EpicgamesLocale:
      type: string
      enum:
        - en-US
        - en-GB
        - de-DE
        - fr-FR
        - it-IT
        - es-ES
        - nl-NL
        - pt-BR
        - es-MX
        - ja
        - ko
        - tr
        - ru
        - pl
    EpicgamesPollTag:
      properties:
        '@type':
          type: string
          default: EpicgamesPollTag
        tag_id:
          type: integer
        name:
          anyOf:
            - type: string
            - type: 'null'
        response_count:
          type: integer
          default: 0
      type: object
      required:
        - tag_id
    EpicgamesCriticReview:
      properties:
        '@type':
          type: string
          default: EpicgamesCriticReview
        outlet:
          anyOf:
            - type: string
            - type: 'null'
        author:
          anyOf:
            - type: string
            - type: 'null'
        score:
          anyOf:
            - type: string
            - type: 'null'
        text:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        published_at:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````